Page MenuHomePhabricator

Requesting access to analytics cluster for AndyRussG
Closed, ResolvedPublic

Description

Username: AndyRussG
Full name: Andrew Russell Green

Running queries on Hive would be useful for me to work on tasks like these:

Thanks much!!! :)

Event Timeline

AndyRussG created this task.Jun 4 2015, 9:35 PM
AndyRussG raised the priority of this task from to Needs Triage.
AndyRussG updated the task description. (Show Details)
AndyRussG added a project: SRE-Access-Requests.
AndyRussG added a subscriber: AndyRussG.
Restricted Application added a project: acl*sre-team. · View Herald TranscriptJun 4 2015, 9:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
AndyRussG set Security to None.Jun 4 2015, 9:36 PM
AndyRussG added a subscriber: K4-713.
chasemp triaged this task as Normal priority.Jun 4 2015, 9:55 PM
chasemp added subscribers: Ottomata, chasemp.

See: https://wikitech.wikimedia.org/wiki/Requesting_shell_access#Escalating_Existing_Shell_Access

Please provide your prod shell username if you have one currently, and as there are several analytics groups here, if you know the one you are requesting access to please include.

@Ottomata can you help clarify / cc whoever is appropriate approver?

AndyRussG renamed this task from Request for access to analytics cluster for hive queries (AndyRussG) to Requesting access to analytics cluster for AndyRussG.Jun 5 2015, 2:37 AM
AndyRussG updated the task description. (Show Details)
AndyRussG added a comment.EditedJun 5 2015, 2:45 AM

I put my shell username and full name in the task description. I'm not sure which analytics group I need... Thanks again!

AndyRussG should get analytics-privatedata-users

@K4-713 are you right person to approve this?

chasemp changed the task status from Open to Stalled.Jun 8 2015, 5:12 PM

This needs some kind of boss type person approval.

@K4-713 is out of the office... Should be back soon!

I approve this request! Thanks everybody.

Change 218310 had a related patch set uploaded (by Matanya):
access: give AndyRussG access to analytics-privatedata-users

https://gerrit.wikimedia.org/r/218310

Matanya claimed this task.Jun 15 2015, 9:30 AM

Change 218310 merged by Ottomata:
access: give AndyRussG access to analytics-privatedata-users

https://gerrit.wikimedia.org/r/218310

@AndyRussG you should be able to log into stat1002.eqiad.wmnet and access Hadoop services now. Try:

hive --database wmf

https://wikitech.wikimedia.org/wiki/Analytics/Cluster/Hive

Ottomata closed this task as Resolved.Jun 15 2015, 2:40 PM